<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Pages on TheWittyBanter</title>
    <link>http://localhost:1313/pages/</link>
    <description>Recent content in Pages on TheWittyBanter</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Thu, 30 Jul 2026 20:50:49 -0400</lastBuildDate>
    <atom:link href="http://localhost:1313/pages/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Home</title>
      <link>http://localhost:1313/pages/home/</link>
      <pubDate>Thu, 30 Jul 2026 20:50:49 -0400</pubDate>
      <guid>http://localhost:1313/pages/home/</guid>
      <description>&lt;h1 id=&#34;this-is-a-home-page&#34;&gt;This is a home page&lt;/h1&gt;</description>
    </item>
  </channel>
</rss>
